.clue1 {
	text-align: center;
	font-style: italic;
	font-size: x-large;
	margin: 50px;
}

#puzz div.grid {
        height: 512px;
}

#puzz div.grid table {
    border-collapse: collapse;
}
#puzz div.grid table tr.squarish td {
    width: 32px; height: 32px;
    vertical-align: middle;
    text-align: center;
    font-size: medium;
}
#puzz div.grid table tr.flat td {
    border: none;
    height: 4px;
    font-size: 4px;
}
#puzz div.grid table td {
    box-sizing: border-box;
    border: 3px solid transparent;
    padding: 0;
}
#puzz div.grid table td.u { border-top: 3px solid grey; }
#puzz div.grid table td.d { border-bottom: 3px solid grey; }
#puzz div.grid table td.l { border-left: 3px solid grey; }
#puzz div.grid table td.r { border-right: 3px solid grey; }
#puzz div.grid table td.filled { background-color: lightgrey;}

#puzz table.chamber td { vertical-align: top; text-align: left; }

#puzz table.chamber {
    margin-top: 5em;
    page-break-before: always;
}

#puzz .cluelist td.n {
    text-align: right;
    font-weight: bold;
}
@media print {
    .clue1 {
	line-height:4em; margin-top: 100px;
    }
    #puzz table.chamber {
	margin-top: 0px;
    }
    #puzz .cluelist {
	font-size: 92%;
    }
}

